Subject: Re: new posters
From: "Mike" <[email-masked]>
To: "Deborah Downing" <[email-masked]>
Date: Thu, 21 Aug 2008 15:03:12 -0400

Debbie,
    Good to hear from you.  I will get this order processed and on its way.  Do you want me to forward the invoice to you or to the store?  
    Also, I have an April order that is still not paid.  Invoice #558575 was processed on April 18, 2008 and was a replacement set for one that someone lost on an earlier order (Invoice #558393).  The package was received and signed for by someone with the last name "Belong" on April 24th, 2008.  Should I forward this to you?  Let me know and we'll get er done.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Deborah Downing 
  To: 'Mike' 
  Sent: Thursday, August 21, 2008 1:46 PM
  Subject: new posters

  Hi Mike,

  Long time no hear.  I need a new set of posters sent to:

  Parrot Cellular - Fairfield #08

  Attn:  Pat Johnson

  1570 Gateway Blvd., Ste C

  Fairfield, CA  94533

  Contact person Pat Johnson, 707-315-4224

  Please bill us as before.  If you have any questions, please contact me.

  Thank you,

  Debbie